create-react-app + eslint + prettier error

If you get "Failed to load config "react-app" to extend from." you will need to run yarn add eslint-config-react-app.